#' Monthly mean sea surface temperatures (SST) around Iceland for 1955-2010
#'
#' @docType data
#'
#' @usage data(HSST)
#'
#' @keywords datasets
#'
#' @format A raster stack with 672 layers containing mean monthly SSTs (C)
#' at 1-deg resolution for the period Jan 1955 to Dec 2010 for the Atlantic waters surrounding Iceland.
#'
#' @source Hadley Centre data set \href{https://www.metoffice.gov.uk/hadobs/hadisst/}{HadISST 1.1} (data accessed May 2018).
#'
#' @references \href{https://www.metoffice.gov.uk/hadobs/hadisst/HadISST_paper.pdf}{Rayner et al. 2003}. Global analyses of sea
#' surface temperature, sea ice, and night marine air temperature since the late nineteenth century. J. Geophys. Res.Vol. 108: 4407.
#'
"HSST"
